### Method

# MalcontentUi RestrictApplicationsDialog set_app_filter

since: 0.5.0

#### Declaration [src]

    void
    mct_restrict_applications_dialog_set_app_filter (
      MctRestrictApplicationsDialog* self,
      MctAppFilter* app_filter
    )

#### Description [src]

Set the value of `MctRestrictApplicationsDialog:app-filter`.

Available since: 0.5.0

#### Parameters

`app_filter`

  Type: `MctAppFilter`

  The app filter to configure the dialog from, or `NULL` to use an empty app filter.

  The argument can be `NULL`.
  The data is owned by the caller of the method.